.hospity-form-wrap .heading h2 {
    font-size: 25px;
    margin-bottom: 10px;
}

.hospity-form-wrap .heading p {}

.custom_checkbox label {
    cursor: pointer;
}

.custom_checkbox label input[type="checkbox"] {
    position: absolute;
    left: -999999999px;
    opacity: 0;
}

.custom_checkbox label input[type="checkbox"]+span.check__box {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #000;
    position: relative;
    vertical-align: middle;
    margin-top: -2px;

}

.custom_checkbox label input[type="checkbox"]:checked+span.check__box:after {
    position: absolute;
    content: '';
    top: 0;
    left: 7px;
    right: 0;
    width: 6px;
    height: 14px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(45deg);
}

.custom_radio label {
    cursor: pointer;
}

.custom_radio label input[type="radio"] {
    position: absolute;
    left: -999999999px;
    opacity: 0;
}

.custom_radio label input[type="radio"]+span.check__box {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #000;
    position: relative;
    vertical-align: middle;
    margin-top: -2px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}



.custom_radio label input[type="radio"]:checked+span.check__box:after {
    position: absolute;
    content: '';
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.form-wrapper {
    margin-top: 40px;
}

.label-text {
    font-weight: 600;
    font-size: 18px;
    margin: 0 0 10px;
}

.form-control.textarea-control {
    height: 100px;
    resize: none;
}

.hospity-form-wrap .row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.hospity-form-wrap .col-lg-8,
.hospity-form-wrap .col-lg-4,
.hospity-form-wrap .col-lg-7,
.hospity-form-wrap .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 992px) {

    .hospity-form-wrap .row::after,
    .hospity-form-wrap .row::before {
        display: none;
    }
}

@media (min-width: 992px) {
    .hospity-form-wrap .col-lg-8 {
        width: 66.666667%;
    }
}

@media (min-width: 992px) {
    .hospity-form-wrap .col-lg-4 {
        width: 33.3%;
    }
}

@media (min-width: 992px) {
    .hospity-form-wrap .col-lg-7 {
        width: 58.333333%;
    }
}

@media (min-width: 992px) {
    .hospity-form-wrap .col-lg-12 {
        width: 100%;
    }
}

.mandatory {
    color: red;
}



input[type="checkbox"], input[type="radio"] {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    border: 1px solid #000;
    position: relative;
    right: 0px;
    height: 30px;
}



.form-search .search-query {
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    background: #f1f1f1;
    -webkit-box-shadow: inset 0px 2px 3px rgba(224, 224, 224, 0.8);
    -moz-box-shadow: inset 0px 2px 3px rgba(224, 224, 224, 0.8);
    box-shadow: inset 0px 2px 3px rgba(224, 224, 224, 0.8);
    border: 1px solid #e0e0e0;
    /* width: 100% !important; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 50px 5px 10px;
    height: 32px;
    position: relative;
    z-index: 5;
    font-size: 10pt;
}

.table tbody tr.error td {
    background-color: #f2dede;
}

.label {
    padding: 1px 4px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
}

.label-warning, .badge-warning {
    background-color: #f89406;
}

.frow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    /* align-items: center; */
    /* justify-content:center; */
}

.fcol1 {
    display: flex;
    flex-direction: column;
    flex-basis: 30%;
    /* width:100%; */
    /* flex:1; */
}

.fcol2 {
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    /* flex-basis:70%; */
    /* width:100%; */
    flex: 1;
}

.fscol1 {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}


.form-search .btn {
    background: url('../img/form-search-btn-bg.gif') 0 0 no-repeat;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    left: -25px;
    position: relative;
    z-index: 20;
    top: 10px;
}

.input-append, .input-prepend {
    margin-bottom: 5px;
    font-size: 0;
    white-space: nowrap;
}

.sp {
    margin-top: 80px;

}

.mh {
    min-height: 200px;
}

.alternative-content-box {
    padding: 200px 0 42px 0;
    min-height: 550px;
}

.btn-info {
    color: #fff !important;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-primary {
    color: #fff !important;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-link2 {
    border-color: transparent;
    cursor: pointer;
    color: #AFE6B6 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn2 {
    background-color: #fff;
    min-width: 5px;
    border-radius: 5px;
    padding: 7px 25px;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

form .form-control {
    height: 45px;
    background-color: #ffffff;
    border: 1px solid #7dc43b;
    font-size: 14px;
    border-radius: 0;
}

.btn5 {
    border-color: #c5c5c5;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}


form .input-group {
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%
}


.navbar-brand {
    max-height: 100px;
    max-width: 100px;
}

.navbar-brand img {
    object-fit: contain;
}


small.text-danger {
    width: 100%;
    text-align: end;
}

.blue-btn {
    color: #fff !important;
    background-color: #17a2b8 !important;
}

.red-btn {
    color: #fff !important;
    background-color: #dc3545 !important;
}

.green-btn {
    color: #fff !important;
    background-color: #7dc43b !important;
}

ul[role="alert"] li {
    color: #d9534f;          /* red text */
}